@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

#bdyindex {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: #fff;
}

section {
    background-color: #fff;
    padding: 10px;
    display: flex;
    flex-direction: column;
    width: 400px;
    border-radius: 6px;
}

section h1 {
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
}

form input {
    margin: 5px 0;
    padding: 5px 5px;
    outline: 0;
    border: 1px solidrgb(78, 172, 94);
    border-radius: 6px;
}

form input[type='submit'] {
    background-color: #71bb78;
    border: 0;
    color: rgb(31, 30, 30);
    margin-top: 15px;
    padding: 6px 0;
    font-size: large;
    font-weight: bold;
}

.Erreur {
    color: red;
    margin: 10px 0;
    text-align: center;
}

.message {
    color: #fff;
    font-size: 25px;
}

img {
    width: 270px;
    height: 150px;
}

h3 {
    color: rgb(45, 46, 45);
    font-size: 22px;
    font-weight: bold;
}

label {
    color: rgb(56, 71, 58);
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td,
th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

.mytable {
    background-color: #2ecc71;
    width: 200px;
    height: 200px;
}